# copyright josx @ interorganic.com.ar
# Licence: GPL
#

class escritorio::xorgvesa {

    package { [
        "xserver-xorg-video-vesa"
        ]: ensure => installed
    }

    file { "/etc/X11/xorg.conf":
        owner   => root,
        group   => root,
        mode    => 644,
        source  => "puppet:///escritorio/xorgvesa/xorg.conf",
        require => Package["xserver-xorg-video-vesa"]
    }
}


